* {
border:0 none;
margin:0;
padding:0;
font-size:1em;
font-family:Verdana,Arial;
}
body {
background:none repeat scroll 0 0 #666699;
color:#000;
text-align:center;
}
a {
color:#00F;
text-decoration:none;
}
a:hover {
color:#000;
text-decoration:underline;
}
h1 {
font-size:70%;
font-weight:bold;
color:#BBC;
}
h2 {
font-size:170%;
font-weight:bold;
}
.fl {
float:left;
}
.fr {
float:right;
}
.cb {
clear:both;
}
#h1head, #main {
width:728px;
}
#h1head {
width:728px;
text-align:right;
margin:10px auto 0;
}
#main {
font-size:84%;
margin:2px auto 10px;
border:4px solid #CCD;
text-align:center;
background-color:#CCD;
}
#inn, #cntlyr {
font-size:84%;
min-height:860px;
}
#inn a, #cntlyr a {
color:#00E;
}
#inn a:visited {
color:#551A8B;
}
#inn a:hover {
color:#000;
}
#col {
width:160px;
float:left;
position:relative;
}
#cnt {
width:728px;
float:right;
background-color:#CCD;
}
#cntlyr {
width:728px;
background-color:#CCD;
}
.bannertop {
float:right;
padding:0 10px;
}
.menu {
list-style-type:none;
height:22px;
padding:8px 0 0;
background-color:#99C;
font-size:80%;
vertical-align:middle;
}
.menu li {
display:inline;
border-right:2px solid #CCCCDD;
list-style:none outside none;
padding:1px 10px 0 4px;
}
.menu a {
font-weight:bold;
}
.menu a:hover {
color:#FFC;
}
li.mlast {
border:0;
padding-right:0;
}
.listrow {
background-color:#77C;
padding:4px;
}
.listrow a {
font-size:125%;
font-weight:bold;
margin:5px;
}
.listrow a:hover {
color:#FFC;
}
.search {
background-color:#99C;
color:#FFF;
padding:8px 0;
-webkit-text-size-adjust: none;
}
.search_wr {
background:none;
border:1px solid #99C;
display:inline;
height:21px;
margin:0 0 0 4px;
width:217px;
position:relative;
top:2px;
}
.search_text {
position:relative;
top:-2px;
background-color:#FFF;
height:17px;
width:200px;
padding:1px 0 1px;
-webkit-border-radius:0px;
}
.search_btn {
position:relative;
top:-2px;
border:0px;
background:#FFF url("search.gif") no-repeat scroll center;
height:19px;
margin:0;
vertical-align:top;
width:17px;
}
#qas,#qas1{position:absolute;right:0;border:1px solid #CCC;display:none;margin-top:2px;z-index:100;text-align:left;}
#qas1{bottom:20px;}

.smenu {
font-size:80%;
}
.smenu, .bmenu {
list-style-type:none;
height:22px;
padding:8px 0 0;
vertical-align:middle;
}
.smenu li, .bmenu li {
display:inline;
border-right:1px solid #000;
list-style:none outside none;
padding:0 12px 0 8px;
}
.smenu a, .bmenu a {
color:#00F;
}
.smenu a:hover, .bmenu a:hover {
color:#000;
}
.smenu a:visited {
color:#551A8B;
}
li.mfirst {
padding-left:0;
}
li.mlast {
border:0;
padding-right:0;
}
.copyright {
font-size:80%;
-webkit-text-size-adjust: none;
}
.copyright b {
font-weight:bold;
font-size:120%;
}
.sites {
padding-top:16px;
font-family:Arial;
color:#FFF;
font-size:83%;
font-weight:bold;
}
.sites a {
font-weight:bold;
}
.sites a:hover {
color:#FFC;
}
a.extLink {
color:#88F;
}
.ringtone {
color:#F00;
font-size:120%;
font-weight:bold;
padding:30px 0 35px;
}
.ringtone a {
font-weight:bold;
color:#F00 !important;
}
.ringtone a:hover {
color:#000 !important;
}
.sorting {
font-size:80%;
}
.album {
padding:10px;
}
.comment {
font-size:80%;
color:#7070FF;
padding:0 5px;
}
.hlinks {
font-weight:bold;
padding:26px 0 10px;
}
.smallfont {
font-size:80%;
-webkit-text-size-adjust: none;
}
#inn input, #inn select, #inn textarea {
border:1px inset #EEE;
margin:1px;
resize:none;
}
.send {
border:1px outset #FFF !important;
}
#inn label {
font-size:80%;
font-weight:bold;
padding-top:5px;
display:block;
}
.feat {
font-size:80%;
font-weight:bold;
}
.powered {
vertical-align:center;
}
@media print {
.noprint, .ringtone { display:none; }
#main { border:0; }
}
.playblk {
background-color:#738A8D;
size:16px 16px;
display:inline-block;
vertical-align:top;
}
